<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"></head>
    <style>
        
        
        p {
            text-align: right;
        }
    
    </style>
<body>
    

<div class="container">
    <div style="height:30px; background-color: #555555	;">
        <div class="text-muted">
            <p class="mr-3">ユーザ名さん<a href="login.html" class="ml-3">ログアウト</a></p>      
        </div>
    </div>
	<h1 style="text-align:center;">ユーザー覧</h1>
     <p><a href="SignUpUser.html">新規登録</a></p>
      <div class="col-5" style="margin-right:auto; margin-left:auto;">
          <p>ログインID <input class="ml-5" type="text"ID="ログインID"></p><br>
          <p>ユーザー名 <input class="ml-5" type="text"pass="パスワード"></p><br>
          <p>生年月日 <input class="ml-4" type="date"dob="生年月日">~<input type="date"dob="生年月日"></p>
      </div>
     <div><input class="float-right mr-5" type="submit"value="検索"></div>

        
    
<table class="table">
  <caption>List of users</caption>
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td><button type="button" class="btn btn-primary" onclick="location.href='userInfo.html'">詳細</button>
        <button type="button" class="btn btn-success" onclick="location.href='SignUpUser.html'">更新</button>
<button type="button" class="btn btn-danger" onclick="location.href='UserDelete.html'">削除</button></td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td><button type="button" class="btn btn-primary"onclick="location.href='userInfo.html'">詳細</button>
        <button type="button" class="btn btn-success" onclick="location.href='SignUpUser.html'">更新</button>
<button type="button" class="btn btn-danger" onclick="location.href='UserDelete.html'">削除</button></td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
      <td><button type="button" class="btn btn-primary" onclick="location.href='userInfo.html'">詳細</button>
        <button type="button" class="btn btn-success" onclick="location.href='SignUpUser.html'">更新</button>
        <button type="button" class="btn btn-danger" onclick="location.href='UserDelete.html'">削除</button></td>
    </tr>
  </tbody>
</table>



</div>

</body>
</html>